

@media only screen and (max-width:1280px) {

.head h1 {
    font-size: 40px;
}
.nav-top {
    display: none;
}
.upper-nav {
    background-color: #cc0000;
}
.upper-area-add p {
    font-size: 13px;
}

/* end upper nav */

.banner-2-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}


/* end banner */


}

@media only screen and (max-width: 912px) {
    .head h1 {
        font-size: 35px;
    }
.upper-nav{
    display: none;
}

.head-line{
    width: 330px;
}

}

@media only screen and (max-width: 712px) {
    .head h1 {
        font-size: 30px;
    }

    .banner-2-img img {
        height: 350px;
    }
    .head-line {
        width: 238px;
    }



}
@media only screen and (max-width: 540px) {
    .head h1 {
        font-size: 25px;
    }
    .head-line {
        width: 200px;
    }

}


@media only screen and (max-width: 393px) {
.banner-2-img img {
    height: 300px;
}
    .head-line {
        width: 162px;
    }
  




}

/* start footer */

@media only screen and (max-width:1280px) {
    .foot-2 {
        width: 12%;
    }
    .fo-2 p {
        font-size: 16px;
    }
    .foot-top, .foot-bot img{
        display: none;
    }
    .foot-bot {
        position: static;
        transform: translateX(0%);
    }
   
    .footer {
        padding: 50px 0 0;
        margin-bottom: 0px;
    }
    .foot-bot-main {
        background-color: red;
        padding: 5px 0;
    }


}

@media only screen and (max-width:912px) {
    .address-area {
        flex-direction: column;
        gap: 10px;
    }
    .foot-con {
        flex-direction: column;
        gap: 50px;
    }
    .foot-1 {
        width: 100%;
        text-align: center;
    }

    .foot-icon {
        justify-content: center;
    }
    .foot-2 {
        width: 100%;
        text-align: center;
    }
    .foot-area-2 {
        
        display: flex;
        flex-direction: column;
        gap: 10px;
        justify-content: center;
    }
    .foot-mod {
        justify-content: center;
    }
    .foot-5 {
        text-align: center;
    }
    .foot-4 {
        width: 49%;
        margin: 0 auto;
    }
    #face-batch {
        height: 409px;
    }
    .foot-logo {
        margin: 0 auto;
    }
    .click p {
        padding: 14px 0;
    }
    .foot-con {
        padding: 50px 0;
    }

}


@media only screen and (max-width: 712px) {
    .foot-4 {
        width: 66%;
    }


}

@media only screen and (max-width: 430px) {
    .foot-4 {
        width: 84%;
    }


}

@media only screen and (max-width: 393px) {
    .foot-4 {
        width: 92%;
    }
}

@media only screen and (max-width: 375px) {
    .foot-4 {
        width: 97%;
    }
}

@media only screen and (max-width: 360px) {
    .foot-4 {
        width: 100%;
    }
}




/* end footer */









